FedoraForum.org - Fedora Support Forums and Community
Results 1 to 3 of 3
  1. #1
    Join Date
    Aug 2012
    Location
    USA
    Posts
    6

    Amaya installation fails due to missing dependencies

    I've tried to install amaya but I get the following output. How do I make sure I resolve the missing dependencies?

    #rpm -i amaya_wx-11.4.4-0.x86_64.rpm
    Error: Package: amaya_wx-11.4.4-0.x86_64 (/amaya_wx-11.4.4-0.x86_64)
    Requires: libcrypto.so.0.9.8()(64bit)
    Error: Package: amaya_wx-11.4.4-0.x86_64 (/amaya_wx-11.4.4-0.x86_64)
    Requires: libssl.so.0.9.8()(64bit)

  2. #2
    Join Date
    Apr 2005
    Location
    earth
    Posts
    1,354

    Re: Amaya installation fails due to missing dependencies

    dunno
    maybe try this
    # yum localinstall amaya_wx-11.4.4-0.x86_64.rpm
    x--x--x
    http://www.gnu.org/philosophy/free-sw.html
    Freedom is never Free.
    Pat Jr.

  3. #3
    Join Date
    Jun 2018
    Location
    buenos aires
    Posts
    1

    Re: Amaya installation fails due to missing dependencies

    does not work

    rpm -Uhv amaya_wx-11.4.4-0.x86_64.rpm
    error: Failed dependencies:
    libcrypto.so.0.9.8()(64bit) is needed by amaya_wx-11.4.4-0.x86_64
    libraptor.so.1()(64bit) is needed by amaya_wx-11.4.4-0.x86_64
    libssl.so.0.9.8()(64bit) is needed by amaya_wx-11.4.4-0.x86_64
    [root@AcerSwift01 Programs]# dnf localinstall amaya_wx-11.4.4-0.x86_64.rpm
    Last metadata expiration check: 0:26:12 ago on Tue 12 Jun 2018 08:54:05 PM -03.
    Error:
    Problem: conflicting requests
    - nothing provides libcrypto.so.0.9.8()(64bit) needed by amaya_wx-11.4.4-0.x86_64

Similar Threads

  1. Amaya Installation
    By ks.sundarrajan in forum Using Fedora
    Replies: 3
    Last Post: 21st November 2009, 10:57 AM
  2. Replies: 15
    Last Post: 12th May 2009, 08:24 PM
  3. Yum localupdate fails: "missing dependencies"
    By AlFrugal in forum Using Fedora
    Replies: 13
    Last Post: 17th July 2007, 08:06 PM
  4. FC5, new installation, yum update, missing dependencies
    By n1ywb in forum EOL (End Of Life) Versions
    Replies: 0
    Last Post: 31st August 2006, 09:49 PM
  5. FC4 upgrade to FC5 from yum fails with missing dependencies.
    By makuchaku in forum EOL (End Of Life) Versions
    Replies: 9
    Last Post: 24th March 2006, 01:06 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •